uuid: 8bb1ce3f-2ae2-4768-854d-b638c3c0076f
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8
id: main
label: 'Основная навигация сайта'
description: 'Ссылки разделов сайта'
locked: true
